/* Generated By:JJTree: Do not edit this line. AstPlusAssignExpression.java */

package org.onemind.jxp.parser;

public class AstPlusAssignExpression extends SimpleNode {
  public AstPlusAssignExpression(int id) {
    super(id);
  }

  public AstPlusAssignExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
